SUSE 5014 Published by

A bluetuith security update has been released for SUSE Linux Enterprise 15 SP5.



openSUSE-SU-2023:0307-1: moderate: Security update for bluetuith


openSUSE Security Update: Security update for bluetuith
_______________________________

Announcement ID: openSUSE-SU-2023:0307-1
Rating: moderate
References:
Affected Products:
openSUSE Backports SLE-15-SP5
_______________________________

An update that contains security fixes can now be installed.

Description:

This update for bluetuith fixes the following issues:

- Update to 0.1.7:

* New HJSON-based configuration format
* Adapter status indicators
* Cancellable OBEX session creation
* Enhanced popups
* Major bugfixes and improvements

- Update to 0.1.5:

* ui: device: Show address if name is empty
* agent: Display pincode in a modal #14

- Update to 0.1.5:

* Update dependencies to resolve vulnerability

- Update to 0.1.4:

* Minor bugfixes

Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Backports SLE-15-SP5:

zypper in -t patch openSUSE-2023-307=1

Package List:

- openSUSE Backports SLE-15-SP5 (aarch64 i586 ppc64le s390x x86_64):

bluetuith-0.1.7-bp155.2.3.1

References: